/*!
Theme Name: Esgalla New
Theme URI: http://www.campustraining.com/
Author: Esgalla Web Dev
Author URI: http://www.esgalla.com/
Description: Description
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: esgalla
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.

Campus Training is based on Underscores https://underscores.me/, (C) 2012-2020 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

*/


/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Generic
	- Normalize
	- Box sizing
# Base
	- Typography
	- Elements
	- Links
	- Forms
## Layouts
# Components
	- Navigation
	- Posts and pages
	- Comments
	- Widgets
	- Media
	- Captions
	- Galleries
# plugins
	- Jetpack infinite scroll
# Utilities
	- Accessibility
	- Alignments

--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/


/* Navigation
--------------------------------------------- */

.main-navigation {
    display: block;
    width: 100%;
}

.main-navigation ul {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0;
}

.main-navigation ul ul li:hover>ul,
.main-navigation ul ul li.focus>ul {
    display: block;
    left: auto;
}

.main-navigation ul ul a {
    width: 200px;
}

.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
    left: auto;
}

.main-navigation li {
    position: relative;
}

.main-navigation a {
    display: block;
    text-decoration: none;
}


/* Small menu. */

.menu-toggle,
.main-navigation.toggled ul {
    display: block;
}

@media screen and (min-width: 37.5em) {
    .menu-toggle {
        display: none;
    }
    .main-navigation ul {
        display: flex;
    }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
}

.comment-navigation .nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links {
    display: flex;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    flex: 1 0 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    text-align: end;
    flex: 1 0 50%;
}


/* Posts and pages
--------------------------------------------- */

.sticky {
    display: block;
}

.post,
.page {
    margin: 0;
}

.updated:not(.published) {
    display: none;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}


/* Comments
--------------------------------------------- */

.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}


/* Widgets
--------------------------------------------- */


/*.widget {
	margin: 0 0 1.5em;
}
.widget-title {
	font-size: 1.5rem;
}

.widget select {
	max-width: 100%;
}*/


/* Media
--------------------------------------------- */

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}


/* Make sure logo link wraps around logo image. */

.custom-logo-link {
    display: inline-block;
}

.carousel-categories {
    height: fit-content;
}

.container-controls .active-element-bar {
    height: 70%;
}


/* Captions
--------------------------------------------- */

.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}


/* Galleries
--------------------------------------------- */

.gallery {
    margin-bottom: 1.5em;
    display: grid;
    grid-gap: 1.5em;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.gallery-columns-2 {
    grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
    grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
    grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
    grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
    grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
    grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
    grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
    grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
    display: block;
}


/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/


/* Accessibility
--------------------------------------------- */


/* Text meant only for screen readers. */

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}


/* Do not show the outline on the skip link target. */

#primary[tabindex="-1"]:focus {
    outline: 0;
}


/* Alignments
--------------------------------------------- */

.alignleft {
    /*rtl:ignore*/
    float: left;
    /*rtl:ignore*/
    margin-right: 1.5em;
    margin-bottom: 1.5em;
}

.alignright {
    /*rtl:ignore*/
    float: right;
    /*rtl:ignore*/
    margin-left: 1.5em;
    margin-bottom: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5em;
}


/*******************************/

ul.sf-fields-container {
    margin: 0;
    padding: 0;
}

ul.sf-fields-container li {
    list-style: none;
}

.popup-sf .sf-forms .sf-field input,
.popup-sf .sf-forms .sf-field select,
.popup-sf .sf-forms .sf-field textarea {
    width: 100% !important;
    border: none;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
    margin-bottom: 9px;
    padding: 20px 24px !important;
    color: #1C233D;
    background: #fff;
}

.sticky-footer-mobile {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    visibility: visible;
    background-color: #fff;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    z-index: 999;
}


/*cookies*/

.cookies {
    background: #000f9f;
    color: #fff;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    display: none;
    z-index: 2000;
    padding-top: 15px;
    padding-bottom: 15px;
}

.cookies-contenido {
    max-width: 1024px;
    margin: auto;
    font-size: 12px!important;
}

.cookies-contenido-botones {
    display: inline-block;
    margin-left: 10px;
    padding: 5px 0;
}

.cookies-contenido-botones a {
    text-decoration: underline;
}

.cookies-boton {
    display: inline-block;
    background: #fff;
    color: #000f9f;
    text-decoration: none;
    padding: 3px 10px;
    margin-left: 10px;
    font-weight: 700;
    text-transform: uppercase;
}


/*Aviso*/

.footer-aviso .col {
    border: 1px solid #000f9f;
    padding: 20px;
    color: #000;
    font-size: 1rem;
    margin-bottom: 50px;
}

html {
    overflow-x: hidden!important;
}

.page-template-page-gracias .sticky-footer-mobile {
    display: none!important;
}

html:not(.jivo-site-full-block) body.page-template-page-gracias>jdiv>jdiv>jdiv {
    -webkit-transform: translateY(0px)!important;
    transform: translateY(0px)!important;
    -webkit-transition: all 0.5s ease-in-out !important;
    transition: all 0.5s ease-in-out !important;
    z-index: 9;
}

.single-post .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #1C233D;
    content: ">";
    font-weight: 600;
}

@media screen and (max-width: 991px) {
    body.scrolled {
        margin-top: 90px;
    }
}

.related-products .carousel-cell .post-card {
    height: 540px;
}

html.iphone .sticky-footer-mobile {
    /* padding-top:50px; */
}

.modal.modal-contacto.form-contacto .modal-dialog {
    /* position: absolute; */
}

.single-post .col-noticias a {
    color: #FC667F;
    font-weight: bold;
}